Subject: Re: [PATCH net] ftgmac100: Mostly rewrite the driver

From: Andrew Lunn <[email-masked]>
Date: Fri, 31 Mar 2017 15:52:07 +0200

> We're running some more testing tonight, if it's all solid I'll shoot
> it out tomorrow or sunday. Dave, it's ok to just spam the list with a
> 55 patches series like that ?

Hi Ben

Is there a good reason to spam the list with 55 patches? The patches
should be incremental, so getting them reviewed and applied in batches
of 10 should not be a problem.

   Andrew